#mathildenhoehe_bild{
    margin-left: 0px;
    margin-top: 110px;
    width: 281px;
    height: 241px;
}
#linie_horizontal1_s12{
    margin-left: 281px;
    margin-top: -241px;
    width: 279px;
    height: 1px;
}
#mathildenhoehe_text_e{
    margin-left:578px;
	margin-top:-40px;
	width:243px;
	height:241px;
}